# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  basil_commission: one
  user: one
  score_adjustment: 1

two:
  basil_commission: two
  user: two
  score_adjustment: 1
